body {  margin:0; padding:0; background: #c4b7a4 url('images/bg_page.jpg') repeat-x top left; text-align: center; vertical-align:top;}

TD, div, p { font-size: 12px; FONT-FAMILY: tahoma,verdana,arial, Helvetica; color: #6c6157; vertical-align:top; text-align:left; }
a {text-decoration: underline; color:#b3990b;}
a:hover{text-decoration: underline; color: #6c6157;}

h1 {font-size:18px; font-family: "Trebuchet MS", Georgia, Tahoma; font-weight:normal; margin:0; padding:0; padding-bottom:10px; }
h2 {font-size:16px; font-family: "Trebuchet MS", Trebuchet MS, Georgia, arial; font-weight:normal; margin:0; padding:0; padding-bottom:10px;}
h4 {font-size:14px; font-family: "Trebuchet MS", Georgia, arial; margin:0; padding:0; padding-bottom:5px;}
h4 a, h4 a:hover {font-size:12px; text-decoration: none;}

select { font-size: 12px; FONT-FAMILY:  tahoma,verdana; color: #333; BACKGROUND: #F7F3F0; border-style: 1px #ddd solid}
input { font-size: 12px; FONT-FAMILY:  tahoma,verdana; color: #333; 
	BORDER-RIGHT: 1px solid #ddd; BORDER-TOP: 1px solid #ddd; BACKGROUND: #F7F3F0; BORDER-LEFT: 1px solid #ddd; BORDER-BOTTOM: 1px solid #ddd;}
textarea { font-size: 12px; FONT-FAMILY:  tahoma,verdana; color: #333; 
	BORDER-RIGHT: 1px solid #ddd; BORDER-TOP: 1px solid #ddd; BACKGROUND: #F7F3F0; BORDER-LEFT: 1px solid #ddd; BORDER-BOTTOM: 1px solid #ddd;}
form {padding:0; margin:0;}
.gbutton {background-color:#8D7F71; color:#fff; font-weight:bold; border:1px solid #525e16;}

#mainTable { border:0px none; width:800px; margin-left:auto; margin-right:auto; }
#top {height:40px; background: url('images/top.png') no-repeat bottom left; width:100%;}
#nav {height:40px; background: url('images/bg_nav.gif') repeat-x top left; width:100%; padding: 5px 0 0 10px;}
#nav div.nav_item {float:left; font-size:18px; font-family: "Trebuchet MS", Georgia, Tahoma; margin:0 20px 0 20px;}
#nav div.nav_sep {float:left;}
#nav div.nav_item a {font-size:18px; font-family: "Trebuchet MS", Georgia, Tahoma; font-weight:normal; text-decoration: none; color:#f4ecd6;}
#nav div.nav_item a:hover {font-size:18px; font-family: "Trebuchet MS", Georgia, Tahoma; font-weight:normal; text-decoration: none; color:#faf9f5;}

#wrapper {padding:0 10px 0 10px;}
#content {background-color:#fff; height:300px; }
#left {float:left; width:200px;}
#right {float:left; width:580px;}
.readmore {text-align:right; margin:0 10px 10px 0;}

#footer {padding-bottom: 15px;}
#footerContent {color:#6c6157; text-align:right;}
#footerContent a {text-decoration:none; color:#6c6157; }
#footerContent a:hover {text-decoration:none; color:#b3990b; }

.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.page_title {width:100%; background-color:#e8e2da; padding:10px 0 0 10px; margin-bottom:10px;}

.tdl {text-align:left;}
.tdr {text-align:right;}
.tdc {text-align:center;}